---
name: Adam Mulvany
locality: Melbourne
country: Australia
role: <a href="/job-families/engineering/support-engineer/">Senior Support Engineer
  (APAC)</a>
reports_to: weimeng
picture: adammulvany.jpg
twitter: 
gitlab: amulvany
departments:
- Engineering Function
- Customer Support
story: 'Adam has spent the majority of his career history in high-demand healthcare
  environments and has built a strong set of skills in Support, Systems Administration
  and DevOps. It is his passion to work on the frontline of large scale distributed
  web applications and to reduce workload through automation, documentation and process
  improvement.  Adam feels most at home inside a bash terminal surrounded by open
  source software.

'
